<!--
  Generated template for the FactsAndDescriptionPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar color="carbon">
    <ion-title>{{disaster}}</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>

  <h2>Description</h2>
  <div class="desc">
    {{description}}
  </div>
  <h2>Facts</h2>
  <div class="facts">
    {{facts}}
  </div>



</ion-content>

<ion-footer no-lines no-margin no-padding>
  <button ion-button full float-right style="color:white; margin-top: 10px; background-color: #51a7e8;" (click)="openNextPage(hazard)">Next</button>
</ion-footer>
